<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/style.css">
    <script type="text/javascript" src="js/three.min.js"></script>
    <script type="text/javascript" src="js/MTLLoader.js"></script>
    <script type="text/javascript" src="js/GLTFLoader.js"></script>
    <script type="text/javascript" src="js/LoaderSupport.js"></script>
    <script type="text/javascript" src="js/OBJLoader2.js"></script>
    <script type="text/javascript" src="js/game.js"></script>

</head>
<body style="text-align:center;">
<video id="video" loop crossOrigin="anonymous" webkit-playsinline style="display:none">
    <source src="4.mp4" type='video/mp4; codecs="avc1.42E01E, mp4a.40.2"'>
</video>
</body>
</html>